# pbmtocis

Updated: 13 August 2020
Table Of Contents

## NAME

pbmtocis - convert a PBM image to a CompuServe RLE image

## SYNOPSIS

pbmtocis [-i] [-w] [cisfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtocis reads a PBM image as input and produces a CompuServe RLE image as output.

A CompuServe RLE image can be either 128 x 96 pixels or 256 x 192 pixels. Anything in excess on the right or bottom is cropped. If width or height is insufficient, padding is added on the right or bottom. For better control of the size adjustment use pamcut or pnmpad.

## OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see Common Options), pbmtocis recognizes the following command line options:

-i
  Inverse: Reverse the mapping of foreground/background to black/white.
-w
  If the input image is smaller than the fixed size of the output image, pad with white pixels rather than black.

## SEE ALSO

cistopbm, pamcut, pnmpad, pbm CompuServe RLE file format

## HISTORY

pbmtocis was new in Netpbm 10.48 (September 2009).

## AUTHOR

Copyright (C) 2009 John Elliot <jce@seasip.demon.co.uk>

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- HISTORY
- AUTHOR